<resources>
    <string name="app_name">Exchange Rates</string>

    <string name="app_date_list_title">Выберите дату</string>
    <string name="app_rates_list_title">Курс валют</string>
</resources>
